resize_policy.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::resize_policy< _Tp >

## Namespaces

namespace | __gnu_pbds

## Variables

template<typename _Tp>
const _Tp | __gnu_pbds::detail::resize_policy< _Tp >::min_size

## Detailed Description

Contains an implementation class for a binary_heap.

Definition in file resize_policy.hpp.

## Variable Documentation

## resize_policy< _Tp >::min_size

template<typename _Tp>

const _Tp __gnu_pbds::detail::resize_policy< _Tp >::min_size

Definition at line 124 of file resize_policy.hpp.